/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background:#004812;   background:url(../images/innerbg.jpg) top left repeat ;}
body{ }
.tWrap { background: #fff; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

.tooltip { position: relative; opacity: 1; z-index: auto; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:99%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsCont{padding:31px 0 31px;font-family:Verdana, Geneva, sans-serif;font-size:12px;background:url(../images/innerbg.jpg) top left repeat ;}
.tWrap .breadcrumbsCont{ color:#50b948; }
.tWrap .breadcrumbsCont a{ color:#004812; }
.tWrap .breadcrumbsCont a:hover{ color:#004812; text-decoration:none;}
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px;  color:#004812; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; height:171px;position:relative; z-index:5;background:url(../images/headerbgtop.png) top left repeat-x;}
.tWrap header.affix {position: fixed; top: 0; width: 100% }

.tWrap #headerTop{ width:100%;height:98px;}
.tWrap #headerBottom{ width:100%; background:url(../images/header_bg.png) left top repeat-x; z-index: 4; }
.tWrap #headerBottom.affix {	position: fixed; top: 0px;}
.tWrap #headerContentContainer { padding: 0px 0; }
.tWrap #headerSoc1ContentContainer { text-align:left;padding: 23px 0 25px;}

.tWrap #logoContainer{position:relative;padding-top: 12px; }
.tWrap #logoContainer #logo{ display:block; text-align:right;}

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0; font-family: 'Signika', sans-serif;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  padding-left: 2px; }
.tWrap header .nav > li > a{ font-size:15px; line-height:15px; padding:20px 20px 31px; background:none; color:#50b948; display:block; text-decoration:none; }
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:none; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:10px 19px; z-index:4; background:url(../images/dropdown.png) top left repeat; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:15px; line-height:15px;  padding:14px 0px;color:#50b948; min-width:150px;text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li:first-child a { border-top: none; }
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	 color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */

.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #9da2b6 }
.navbar-default .navbar-toggle:hover { border-color: #9da2b6; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-brand { color: #9da2b6; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background: url(../images/footerbg.jpg) top left repeat-x;height:205px;}
.tWrap #footerTop{ width:100%;height:63px;}
.tWrap #footerTop .footerBottomRight{position:relative;display:block;top:-31px; text-align:right;}
.tWrap #footerBottom{ width:100%; font-size: 12px; font-family: Verdana, Geneva, sans-serif; }
.tWrap #footerBottom .footerRight{ padding:30px 0 35px; }
.tWrap #footerTop .footerTopLeft{ padding-top:5px; }
.tWrap #footerTop .footerTopLeft h2{ font-weight:700;}
.tWrap #footerBottom p{ color:#a3b3a7;text-align:right;}
.tWrap #footerBottom a{ color: #50b948; }
.tWrap #footerBottom a:hover{ text-decoration:none; }

.tWrap #footerLogo{ margin:0 auto; display:block; }

.tWrap footer .footerRight {  }
.tWrap footer .footerRight h5 { color: #fff; font-size: 1.143em; padding: 0; line-height: 1.1em; padding-bottom: 20px; font-weight: normal; }
.tWrap footer .footerRight h5 a { color: #fff; }
.tWrap footer .footerRight h6 { font-size: 1.143em; padding: 0; line-height: 1.1em; }
.tWrap footer .footerLeft { padding-top: 00px; color: #9da2b6;  }
.tWrap footer .footerLeft h6 { padding: 5px 0; }
.tWrap footer .footerMiddle { padding: 20px 0; }
.tWrap footer p{ padding:0; }
.tWrap footer a{}
.tWrap footer #zCopyrightWrapper{ float: right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{   width: 100%;  position: relative;  overflow: hidden;top:-171px;z-index:0; margin-bottom:-171px;}
.tWrap .slideHolder {  width: 2200px;  margin-left: 0%;}
.tWrap #homeTileContainer { width: 100%; background: url(../images/midparalax.jpg) 50% 50% fixed; padding: 74px 0; border-top:9px solid #4fb847;}
.tWrap #homeTileContainer .mainTileBoxWrapper { padding-bottom: 10px; }
.tWrap #tilesContainer{ width:100%; }

.tWrap #homeContentContainer { padding:71px 0 112px; background: url(../images/chicken_bg.jpg) top center repeat; }
.tWrap #homeAboutContentContainer { padding: 36px 0; background: url(../images/background_pig.jpg) top center repeat;   border-bottom: 8px solid #50b948;}
.tWrap #homeBlogContentContainer { padding: 56px 0; background: url(../images/bottomparalax.jpg) top center repeat; }
.tWrap #homeBlogContentContainer h2{color:#fff; font-weight:700;padding:0;}
.tWrap .homeMainContent { padding-top: 0px; }
.tWrap .homeMainContent h2{ font-weight:700px;font-size:35px;padding-bottom:30px; }
.tWrap .homeMainContent p{ line-height:24px; padding:0;}

.tWrap #homeLowerContainer{ padding:50px 0 90px; background: url(../images/homebottom.jpg) top center no-repeat; line-height:25px;}
.tWrap #homeLowerContainer h2{font-size:35px; font-weight:700;}
.tWrap .homeLowerSide { padding-top: 40px; }

.tWrap .flexslider{ margin:0; overflow:hidden; }
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: 0 0px 0px rgba(0,0,0,.0);
  -webkit-box-shadow: none;
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.0);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.0);
 }
.tWrap #slideshowContainer .flex-control-nav{ bottom:16px; width:1140px; left:17%; margin-right: 0px; position:absolute; text-align: left; }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots2.png) top left no-repeat; text-indent:999em; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }
.tWrap .flex-control-nav li {  margin: 0 2px;}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ width: 100%;  position: relative;  overflow: hidden;top:-171px;z-index:0; margin-bottom:-171px; text-align:center;  
 padding: 150px 0 124px; color:#fff; background: url(../images/inner_hero.jpg) top center no-repeat fixed; }
.tWrap .innerHeaderContainer h1{ color:#fff; padding-bottom: 25px; }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #899cc2; font-size: 0.857em; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #899cc2; }
.tWrap .innerContentContainer { margin:0;  padding: 0px 0 115px;  background:url(../images/innerbg.jpg) top left repeat ;z-index:5;}

.tWrap .innerContentContainer .nav{ padding:0; margin:0;  font-family: 'Signika', sans-serif;}
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 0px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#004812; background:#50b948; padding:16px 25px; font-size:15px; border-bottom: 1px solid #fff; line-height:15px;display:block; text-decoration:none;  }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#004812; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:5px 0; margin:0;  }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#004812; padding:9px 25px; font-size:14px; line-height:14px; display:block; text-decoration:none;  }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#50b948; text-decoration:none;
}
.tWrap #bottomChicken{background:url(../images/chicken.png) 20% 100% no-repeat;height:147px;position:relative;
  top: -146px;
  margin-bottom: -146px;}
.tWrap #leftContentContainerFullArea{padding:0 0 100px;background:url(../images/midparalax.jpg) top center no-repeat;border-top:9px solid #50b948;}
.tWrap .sidebarTitle { display:none; }

.tWrap .pageTitle {  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 117px; position: absolute; display: block; right: 1px; width: 339px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-CTA.png) no-repeat top left; display:block; width:339px; height:117px; }



.tWrap #footerBottom .footerLeft #mc_embed_signup .mc-field-group #mce-EMAIL { height:32px;  float: left; padding: 2px 0 2px; background:#00320d;border:none;position:relative;}
.tWrap #footerBottom .footerLeft #mc_embed_signup_scroll .text{  padding-bottom: 20px;  color: #fff;}
.tWrap #mc_embed_signup .button{
width:30%;position:absolute;top: 0px; float: right;text-transform:uppercase;
	color: #fff;
	font-size:1.000em;
	line-height:1.000em;
	background:#50b948;
	border: none;
	font-family: 'Signika', sans-serif;
	
	padding:11px 21px;border-radius: 0px;
font-weight:normal; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap #mc_embed_signup .button:hover{
	color:#fff;
	background: #004812;
	text-decoration: none;
}
.tWrap #mc_embed_signup .button:active{
	position: relative;
	top: 1px;
}
.tWrap #mc_embed_signup form { padding: 0px;}

/*Blog*/
.tWrap .content-sbBlog-wrap .thumbnail {
  margin-right: 20px;
  margin-bottom: 5px;
}
.tWrap #homeBlogContentContainer .content-sbBlog-contain .thumbnail {  background: none;  border: none;  border-radius: 0;padding:0;}
.tWrap #homeBlogContentContainer .content-sbBlog-contain h4 a{ color:#50b948;font-size:20px;text-decoration:none;font-weight:700;}
.tWrap #homeBlogContentContainer .content-sbBlog-title p{ color:#fff;padding: 0px 0;}
.tWrap #homeBlogContentContainer .content-sbBlog-post{ color:#fff; text-align:justify;}
.tWrap #homeBlogContentContainer .content-sbBlog-wrap {  border-bottom: 0px solid #EAEAEA;}
.tWrap .formBlockSurveyTable .formBlockSubmitButton{margin-right:5px;}
